@charset "utf-8";
/* CSS Document */
#skip-to-main {
  position: absolute;
  border: solid 1px #dde5ee;
  background: transparent;
  background-color: #fff;
  border-radius: 4px;
  top: -100%;
  padding: 5px 10px;
  -webkit-appearance: none;
}
body {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  color: #000;
  font-family: "Raleway";
  font-weight: 500;
  font-size: 1.1rem;
  color: #525757;
}
h2, h4, h6, .h2, .h4, .h6 {
  font-family: "Noto Serif", serif;
  font-weight: bold;
}
h2, .h2 {
  color: #004373;
}
h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #424a57;
}
h1, h3, h5, .h1, .h3, .h3 {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
  line-height: 1;
}
header h1 {
  margin-top: 15px;
  font-size: 2rem;
  position: relative;
  z-index: 100;
  color: #003459;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
  line-height: 1.3;
}
h1, .h1 {
  color: #003459;
  height: auto;
  font-size: 2rem;
}
h2 {
  letter-spacing: 0.035em;
  font-size: 1.7rem;
}
h3 {
  font-size: 1.6rem;
}
h1, h3, h5, .h1, .h3, .h3 {
  font-family: "Raleway", sans-serif;
  font-weight: 700;
}
.igx-mobile-header-container._alt .igx-mobile-nav {
  opacity: 1;
  max-height: 500px;
  background-color: #0051b9;
  color: #fff;
  width: 100%;
  min-height: 60px;
  position: relative;
  ;
  overflow: hidden;
}
.igx-mobile-header-container._alt .igx-mobile-nav .left {
  display: flex;
  align-items: center;
  height: 100%;
  flex-direction: row;
}
img.logo-img {
  height: 40px;
}
textarea, button, input.text, input[type=text], input[type=button], input[type=submit], .input-checkbox {
  -webkit-appearance: none;
  border-radius: 0;
}
.alt-header header[role=banner], .unit-home header[role=banner], .unit-content header[role=banner], .unit-landing header[role=banner] {
  align-items: unset;
}
header[role=banner] {
  width: 100%;
  height: 65px;
  background-color: #fff;
  border-bottom: solid 1px #a0a3a4;
  display: flex;
  align-items: center;
  position: relative;
}
.tray {
  padding-top: 30px;
  padding-bottom: 30px;
}
footer {
  display: block;
  width: 100%;
  overflow: hidden;
}
.tray.tray--footer .background-image-container {
  height: 100%;
}
.background-image-container {
  width: 100%;
  overflow: hidden;
  position: absolute;
}
.background-image-container .background-image {
  width: 100%;
  height: 105%;
  background-size: cover;
  background-position: center;
}
footer .center-content {
  display: flex;
  justify-content: center;
}
.tray--footer .logo--footer {
  margin-top: 50px;
  margin-bottom: 40px;
  width: 235px;
}
.tray--footer .address-container, .tray--footer {
  text-align: center;
  font-size: .95rem;
  line-height: 220%;
}
.copywright-ps-cs {
  font-size: .65rem;
}
.tray--footer {
  color: #fff;
  margin-top: 60px;
  position: relative;
}
.tray--footer ul {
  text-align: center;
  padding: 0;
  margin: 0;
}
.tray--footer ul li {
  color: #fff;
  position: relative;
  display: inline-block;
  margin-right: 16px;
  list-style-type: none;
  font-size: .95rem;
}
.tray--footer ul li a {
  color: inherit;
  font-size: .95rem;
}
.tray--footer ul li::after {
  position: absolute;
  content: "|";
  right: -13px;
  top: 0;
}
.tray--footer ul.social {
  margin: 15px 0;
}
.tray--footer ul {
  text-align: center;
  padding: 0;
  margin: 0;
}
.tray--footer ul.social li::after {
  content: "";
}
.tray--footer ul.social li a {
  display: block;
  border: solid 2px #fff;
  width: 40px;
  height: 40px;
  border-radius: 20px;
  position: relative;
}
.tray--footer ul.social li a .fab, .tray--footer ul.social li a .fas {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.tray--footer ul li:last-of-type::after {
  content: "";
}
.social li {
  margin-right: 4px !important;
}
.social li a {
  font-size: 1.2rem !important;
}
footer a {
  color: #fff;
}
footer a:hover {
  text-decoration: none;
  color: #fff;
}
@media (min-width: 992px) {
  .alt-header header[role=banner], .unit-home header[role=banner], .unit-content header[role=banner], .unit-landing header[role=banner] {
    height: 100px;
  }
  header[role=banner] {
    height: 117px;
    border-bottom: solid 5px #e8000e;
  }
  .tray--footer .logo--footer {
    width: 290px;
    margin-top: 70px;
  }
}
@media (min-width: 768px) {
  .tray {
    padding-top: 60px;
    padding-bottom: 60px;
  }
  .tray--footer .logo--footer {
    width: 270px;
    margin-top: 60px;
    margin-bottom: 50px;
  }
  .tray--footer ul.social {
    margin: 30px 0;
  }
  .tray--footer .address-container, .tray--footer .copywright-ps-cs {
    text-align: center;
    font-size: .95rem;
    line-height: 200%;
  }
}
@media (min-width: 414px) {
  .tray--footer .logo--footer {
    margin-top: 56px;
    margin-bottom: 40px;
  }
}
@media (max-width: 768px) {
  footer img {
    max-width: 250px;
  }
}